#74 New release 1.3.2

closed
nobody
None
5
2005-08-03
2004-12-14
Anonymous
No

Please generate a current release (e.g. 1.3.2).

I tried to run krdc at it requires a newer version than
1.3.1 (i.e. I had to build from CVS)

Discussion

  • Nobody/Anonymous

    Logged In: NO

    Since there is _no_ version higher than 1.3.1 (no official
    one at least), I believe your krdc application is at
    fault... how can it require a version that doesn't exist yet?!

     
  • Peter Åstrand

    Peter Åstrand - 2005-08-03
    • status: open --> closed
     
  • Peter Åstrand

    Peter Åstrand - 2005-08-03

    Logged In: YES
    user_id=344921

    Old bug.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks